---
references:
- id: AnggitaCustomary2020
  accessed:
    - year: 2022
      month: 6
      day: 21
  author:
    - family: Anggita
      given: Citra
    - family: Hatori
      given: Tsuyoshi
  citation-key: AnggitaCustomary2020
  container-title: 'IOP Conference Series: Earth and Environmental Science'
  container-title-short: 'IOP Conf. Ser.: Earth Environ. Sci.'
  DOI: 10.1088/1755-1315/589/1/012027
  ISSN: 1755-1315
  issue: '1'
  issued:
    - year: 2020
      month: 11
  language: en
  page: '012027'
  publisher: IOP Publishing
  title: >-
    Customary Practices of Musyawarah Mufakat: An Indonesian Style of Consensus
    Building
  type: article-journal
  volume: '589'
...
